[Hotkeys] // Look at http://cherrytree.at/misc/vk.htm for key values (decimal)
HeatLevelHack = 118                 // Enables Ultimate Force Heat Level hack, Force-enables Heat Level Override and lets you select a heat level with the key below. (Default = 118 = F7 key)
ChangeHeatLevel = 33                // Changes heat levels when the Ultimate Force Heat Level hack is enabled. (Default = 33 = PageUp key)
ToggleCops = 145                    // Toggles Cops on/off. Use with Ultimate Force Heat Level hack. (Default = 145 = Scroll Lock key)
CopLights = 79                      // Toggles Cop Lights on/off. Use a cop car for best results. (Default = 79 = O key)
Headlights = 72                     // Toggles Headlights on/off. (Default = 72 = H key)
FreezeCar = 115                     // Enables Freeze Car hack. (Default = 115 = F4 key)
FreezeCamera = 19                   // Freezes/unfreezes camera when pressed. (Default = 19 = Pause/Break key)
UnlockAllThings = 116               // Unlocks everything in game and lets you play hidden tracks. (Default = 116 = F5 key)
AutoDrive = 117                     // Enables Auto Drive (Drunk Driver) hack. (Default = 117 = F6 key)
EnableSaveLoadHotPos = 0            // Lets you save (LShift + 1/5) or load (LCtrl + 1/5) your position on the world. (0 = False (Default), 1 = True)

[LapControllers]
Minimum = 0                         // Minimum number of laps can be selected at Quick Race options screen. (Default = 0) (0/127)
Maximum = 127                       // Maximum number of laps can be selected at Quick Race options screen. (Default = 127) (0/127)
RandomRace = 127                    // Maximum number of laps can be selected at Random Race screen. (Default = 127) (0/127)
UnfreezeKO = 1                      // Allows changing the laps count for KO. (0 = False, 1 = True (Default))

[OpponentControllers]
Minimum = 0                         // Minimum number of opponents can be selected at Quick Race options screen. (Default = 0) (0/15)
Maximum = 6                         // Maximum number of opponents can be selected at Quick Race options screen. (Default = 6) (0/15)
RandomRace = 6                      // Maximum number of opponents can be selected at Random Race screen. (Default = 6) (0/15)
MaxUniqueOpponentCars = 3           // Maximum number of different car models per race that will be used by AI Opponents. (Default = 3)
MoreCarsForOpponents = 1            // Allows opponents to use bonus or police cars. (0 = False (Default), 1 = True)
CarbonStyleRandomCars = 1           // Removes random vinyls from AI opponents. (0 = False (Default), 1 = True)

[TrafficControllers]
Low = 10                            // Traffic Density for option Minimum (Default = 10) (0/100)
Medium = 30                         // Traffic Density for option Moderate (Default = 30) (0/100)
High = 50                           // Traffic Density for option Maximum (Default = 50) (0/100)

[Menu]
ShowTollbooth = 1                   // Shows Tollbooth option on Quick Race Menu. (0 = False, 1 = True (Default))
ShowChallenge = 0                   // Shows Challenge option on Quick Race Menu. (0 = False (Default), 1 = True)
ShowMoreRaceOptions = 1             // Shows Heat Level option on Track Options menu, enables AI opponents for Tollbooth game mode. (0 = False, 1 = True (Default))
ShowMoreCustomizationOptions = 1    // Shows unique parts in Customization menus, enables all customization options for all cars. (0 = False, 1 = True (Default))
ShowOnline = 1                      // Shows Online option on Main Menu. (0 = False, 1 = True (Default))
ShowOnlineOpts = 0                  // Shows Online Options on Options Menu. (0 = False (Default), 1 = True)
ShowSubs = 0                        // Shows Subtitles for English Language. (0 = False (Default), 1 = True)
ShowMoreCarCategories = 0           // Shows Debug and Preset car categories on Car Select screen. (0 = False (Default), 1 = True)
ShowSpecialVinyls = 1               // Adds Special vinyl category to vinyls menu. (0 = False, 1 = True (Default))
ShowDebugCarCustomize = 0           // Adds Debug Car Customize option to Main Menu. (0 = False (Default), 1 = True)
ShowDebugEventID = 0                // Shows Event ID for races. (0 = False (Default), 1 = True)
ShowTimeOfDay = 1                   // Shows Time of Day from Xbox 360 release in Video Options menu. (0 = False (Default), 1 = True)
ShowHiddenTracks = 1                // Shows Hidden Tracks using a different track listing method. (0 = False (Default), 1 = True)
BetterRandomRaces = 1               // Makes more cars and tracks available in random races. (0 = False (Default), 1 = True)
MaximumBlacklistRival = 15          // Maximum Blacklist Rival. (ONLY FOR EXPERTS) (Default = 15) (0/127)
ReplayBlacklistRaces = 0            // Lets you replay Blacklist Boss Races in Career mode. (0 = False (Default), 1 = True)
ChallengeSeriesBlacklist = 19       // Bin (Blacklist) for Challenge Series events. (ONLY FOR EXPERTS) (Default = 19) (0/127)
RandomizeCount = 30                 // Randomize count for the Quick Play menu. (Default = 30) (1/500)
SplashScreenTimeLimit = 30          // Duration of Splash Screen. (Default = 30.0)
ShowcaseCamInfiniteZoom = 1         // Zoom hack for Showcase Camera mode. (0 = False (Default), 1 = True)
ShowcaseCamInfiniteRotation = 1     // Rotation hack for Showcase Camera mode. (0 = False (Default), 1 = True)
ShowcaseCamAlwaysEnable = 1         // Use Showcase Camera mode on every menu. (0 = False (Default), 1 = True)
DisableTakeover = 0                 // Removes "Extra Options by ExOpts Team" text from Copyright area. (0 = False (Default), 1 = True)

[Gameplay]
EnableHiddenCameraModes = 1         // Enables hidden camera modes and fixes the names. (0 = False (Default), 1 = True)
EnableDebugCamera = 0               // Enables vanilla debug world camera function. Press Backspace to toggle. (0 = False (Default), 1 = True)
ShowHUDOnLookBack = 1               // Prevents the HUD from disappearing when looked back, like in NFSU2. (0 = False (Default), 1 = True)
GameSpeed = 1                       // Speed modifier for races. (ONLY FOR EXPERTS) (Default = 1.0)
WorldAnimationSpeed = 45            // Speed modifier for animations (like waving trees) on the world. (Default = 45.0)
DebugCamTurboSpeed = 3.06           // Speed modifier for Debug World Camera Turbo / Num- (Default = 3.06)
DebugCamSuperTurboSpeed = 7.16      // Speed modifier for Debug World Camera Super Turbo / Num+ (Default = 7.16)
CarScale = 1                        // Resizes car model (FOR FUN) (Default = 1.0)
RemoveOldBridgeBarrier = 1          // Removes the barrier which closes the road to the Old Bridge. (0 = False (Default), 1 = True)
RemoveNeonBarriers = 1              // Removes Neon Barriers which show the route or locked areas. (0 = False (Default), 1 = True)
ShowPercentOn1LapRaces = 1          // Shows COMPLETED %X text instead of LAP 1/1 for 1-Lap races. (0 = False, 1 = True (Default))
StartingCash = 1                    // Starts the game with specified amount of cash. 30000 from first 3 races are not included. (Default = 0)
UnlockAllThings = 1
ForceBlackEdition = 1               // Force enables Black Edition mode by skipping INGAMEC.BUN file check. (0 = False, 1 = True (Default))
UnlockBurgerKingChallenge = 1       // Unlocks Burger King challenge without using cheat code. (0 = False (Default), 1 = True)
EnableMaxPerformanceOnShop = 1      // Lets you install maximum available parts to your car with one key on Career Performance Shop.  (0 = False, 1 = True (Default))
ShowAllCarsInFE = 1                 // Makes any car available in Car Lot for NEW save games. It DOESN'T affect existing ones. (0 = False, 1 = True (Default))
NoCatchUp = 1                       // (EXPERIMENTAL) Attempts to remove the catch up. (0 = False (Default), 1 = True)
NoRevLimiter = 0                    // Removes rev limiter and lets you achieve better top speeds. (0 = False (Default), 1 = True)
SelectableMarkerCount = 6           // Lets you select more or less markers when you beat a Blacklist rival. (Default = 2) (1/6)
PurchasedCarLimit = 10              // Allows you to increase/decrease the amount of cars you can purchase in the car lot. (Default = 10) (1/25)
SBRechargeTime = 25                 // Recharge time (in seconds) for Speedbreaker. (Default = 25.0)
SBRechargeSpeedLimit = 100          // Speed limit (mph) for Speedbreaker to refill. (Default = 100.0)
SBMassMultiplier = 2                // Car mass multipiler for Speedbreaker. (Default = 2.0)

[Pursuit]
HeatLevelOverride = 1               // Force minimum and maximum heat levels for every game event. (0 = False (Default), 1 = True)
MinimumHeatLevel = 1                // Minimum heat level when HeatLevelOverride option is enabled. (Default = 1)
MaximumHeatLevel = 10               // Maximum heat level when HeatLevelOverride option is enabled. (Default = 10)
PursuitActionMode = 1               // Makes In-Race pursuits harder with Roadblocks and support units. (0 = False (Default), 1 = True)
ShowPursuitCops = 1                 // Shows Pursuit cop cars on your minimap. (0 = False, 1 = True (Default))
ShowNonPursuitCops = 1              // Shows Non-Pursuit cop cars on your minimap. (0 = False (Default), 1 = True)
ShowBustedScreenFrame = 1           // Shows RPD Camera frame on Busted cutscene. (0 = False, 1 = True (Default))
UncensoredBustedScreen = 1          // Removes censor from Busted cutscene. (0 = False (Default), 1 = True)
SpeedingLimit = 67                  // Speed limit (in m/s) for Speeding Infraction. (Default = 67.0)
ExcessiveSpeedingLimit = 80.5       // Speed limit (in m/s) for Excessive Speeding Infraction. (Default = 80.5)
RecklessDrivingLimit = 89.4         // Speed limit (in m/s) for Reckless Driving Infraction. (Default = 89.4)

[VisualTreatment]
EnableVisualTreatmentOverride = 0   // Enables all visual treatment tweaks in this section. (0 = False (Default), 1 = True)
Red = 0.88                          // Red amount for Visual Treatment. (Default = 0.88)
Green = 0.8                         // Green amount for Visual Treatment. (Default = 0.8)
Blue = 0.44                         // Blue amount for Visual Treatment. (Default = 0.44)
ColorBloomIntensity = 1.75          // Color Bloom amount for Visual Treatment. (Default = 1.75)
Saturation = 0.5                    // Saturation for Visual Treatment. (Default = 0.5)
BlackBloomIntensity = 0.9           // Black Bloom amount for Visual Treatment. (Default = 0.9)

[Weather]
AlwaysRain = 0                      // Forces rainy weather. (0 = False (Default), 1 = True)
GeneralRainAmount = 1               // General multiplier for rain. (Default = 1)
RoadReflectionAmount = 1            // Road Reflection for rain. (Default = 1)
RainSize = 0.01                     // Falling rain size. (Default = 0.01)
RainIntensity = 0.45                // Rain intensity. (Default = 0.45)
RainCrossing = 0.02                 // Rain crossing amount. (Default = 0.02)
RainSpeed = 0.03                    // Rain falling speed. (Default = 0.03)
RainGravity = 0.35                  // Rain gravity. (Default = 0.35)

[Fixes]
DisappearingWheelsFix = 1           // Fixes disappearing wheels when lost focus. Useful for open-wheel cars. (0 = False, 1 = True (Default))
ExperimentalSplitScreenFix = 0      // (ONLY FOR EXPERTS) (EXPERIMENTAL) Fixes black screen and crash for Split Screen mode. Race behaviours are not fixed yet. (0 = False (Default), 1 = True)
HelicopterBountyFix = 1             // Fixes very low bounty reward and lack of screen message for Helicopter. (0 = False, 1 = True (Default))
ZeroBountyFix = 1                   // Fixes 0 bounty reward for x10 and higher heat levels. (0 = False, 1 = True (Default))
CarSkinFix = 1                      // (EXPERIMENTAL) Fixes skinless ghost cars. (0 = False (Default), 1 = True)
ImmobileColFix = 1                  // (EXPERIMENTAL) Fixes infinite mass of some objects. (0 = False (Default), 1 = True)

[Misc]
WindowedMode = 0                    // Runs the game in a window instead of full screen. (0 = False (Default), 1 = True, 2 = Bordered)
SkipMovies = 0                      // Skips cutscenes. (0 = False (Default), 1 = True)
SkipNISs = 0                        // Skips some NISs (non-interactive scenes). (0 = False (Default), 1 = True)
EnableSound = 1                     // Enables in-game sounds. (0 = False, 1 = True (Default))
EnableMusic = 1                     // Enables in-game music. (0 = False, 1 = True (Default))
ShowMessage = 1                     // Shows in-game messages when you use some features. (0 = False, 1 = True (Default))
SkipCareerIntro = 0                 // (ONLY FOR EXPERTS) Skips DDay and Career Intro events. (0 = False (Default), 1 = True)
AllowMultipleInstances = 0          // Allows running more than 1 instance of the game. (0 = False (Default), 1 = True)
ExpandMemoryPools = 1               // (EXPERIMENTAL) Expands memory area of the game. (0 = False (Default), 1 = True)
